#!/usr/bin/env sh

## For FreeBSD with vm-bhyve and ZFS.

zfs create data/vm
vm datastore add stashvm zfs:data/vm
vm create -d stashvm -t alpine -s 1T -m 8G -c 2 stashapp
## Add `vm_list="stashapp"` to rc.conf.

vm switch create feed
vm switch add feed re1
## Update network in /data/vm/stashapp/stashapp.conf

## Change disk type to "nvme" in stashapp.conf

vm install stashapp /zroot/vm/.iso/alpine-standard-3.19.1-x86_64.iso
vm console stashapp

