#!/usr/bin/env bash

cp /etc/apk/repositories /root/repositories.backup
sed 's/^#\(.\+v3.19/community\)$/\1/' /etc/apk/repositories > /root/repositories.edited
chmod 644 /root/repositories.edited
mv /root/repositories.edited /etc/apk/repositories

apk add --update \
    git \
    docker \
    docker-compose

service docker start
rc-update add docker boot
